WYSE 3040 VNC on ThinOS 9.1

Viewing 15 posts - 1 through 15 (of 31 total)
  • Author
    Posts
  • #57655
    Avatarpdg@eye4consult.be
    Participant
    • Total Post: 23
    • Regular Joe
    • ★★

    Hello,
    we have several Dell Wyse 3040 devices running on most recent version ThinOS v9.1_1131.

    Whenever we want to setup a VNC-session, we get the following error.

    Please advise.
    regards
    Peter

    #58212
    AvatarIhuru
    Participant
    • Total Post: 11
    • Regular Joe
    • ★★

    I also use the current version ThinOS v9.1_1131 and struggle with similar problems. on some devices the vnc connection works which I distribute via wms, on others it does not work

    #58237
    ConfGenConfGen
    Keymaster
    • Total Post: 11285
    • Jedi Master
    • ★★★★★★★

    @lhuru, could you please let me know which clients are working and which not?

    @all, it looks like there is an issue with WMS settings that contain a password. Dell is already working on it and it is still not clear why only a set of units are affected.

    Have you “just” installed WMS 3.1 or also, on top, the updated WMS Configuration UI Package?

    CG

    #58238
    Avatarpdg@eye4consult.be
    Participant
    • Total Post: 23
    • Regular Joe
    • ★★

    Hello CG,
    thanks for the feedback.
    Same story overhere, some devices are OK, others have issues…
    I have installed WMS 3.1 + the most recent WMS Config UI Package.

    regards
    Peter

    #58263
    AvatarIhuru
    Participant
    • Total Post: 11
    • Regular Joe
    • ★★

    @ConfGen

    some 3040 working and  some 3040 not working in the same

    I have only installed WMS 3.1

    #58989
    Avatarpdg@eye4consult.be
    Participant
    • Total Post: 23
    • Regular Joe
    • ★★

    @Ihuru, @ConfGen,

    I think I might have found a temp solution here !
    I had one device 3040 working perfect, and a lot of others didn’t even register in WMS.

    The trick to get them all working is the following:

    1. start from legacy ThinOS v8.6_606
    2. Config the firmware legacy policy to upgrade from v8.6 to v9.0_4024 at first
    3. Config the firmware version 9 policy to do an upgrade afterwards to v9.1_1131

    I have setup several devices this way now, and they all seem to work fine.

    regards

    Peter

     

     

    #64045
    Avatarvfwdit
    Participant
    • Total Post: 23
    • Regular Joe
    • ★★

    @ConfGen , I’ve upgraded 3 of our Dell Wyse 5070 units from 8.6_606 to 9.1.1131 through WMS 3.1 and we also experience the password issue with WMS settings.

    We have a couple of tickets with Dell open regarding it, but yeah, any setting that has a password is not utilized correctly on the 5070.

    We’ve set admin privilege passwords, default session passwords and VNC passwords in our profiles and no matter what you type in, the 5070 on Thin OS 9.1 will say that password is wrong.

    Configuration UI pack is the latest as well.

    The issue was escalated by Dell and they’re working on it now.

    #64090
    ConfGenConfGen
    Keymaster
    • Total Post: 11285
    • Jedi Master
    • ★★★★★★★

    If you have a fourth unit try to update to 9.0 first and then to 9.1.
    As a workaround you can set passwords locally on the client in the Admin Policy Tool.

    CG

    #64091
    Avatarvfwdit
    Participant
    • Total Post: 23
    • Regular Joe
    • ★★

    I’d try to update to 9.0 to 9.1, but looks like there is no 9.0 upgrade image anymore on the 5070 page on Dell.  (We’ve got 5070 PCoIP machines but they only have the 8.6 to 9.1 upgrade image listed there…)

    Also, wow at the Admin Policy Tool.  I need to block that as I don’t want users going in there touching stuff.  Haha.

    #64114
    ConfGenConfGen
    Keymaster
    • Total Post: 11285
    • Jedi Master
    • ★★★★★★★

    As 9.0 was a Citrix-only build there is no 9.0 PCoIP build.

    CG

    #64115
    Avatarvfwdit
    Participant
    • Total Post: 23
    • Regular Joe
    • ★★

    Ah well, it is what it is then.

    I just tried a USB Merlin stick of 9.1 and installing it that way.  Same password problem.  So probably something is funky in the initial 9.1 build.

    Hopefully Dell will get it sorted out ASAP. 🙂  Surprised it wasn’t caught in testing, but you know how those things go!

    #67426
    Avatarhomebrew
    Participant
    • Total Post: 6
    • Newbie

    Any new news on this or is there a bug tracking number to follow?  Thanks!

    #67929
    ConfGenConfGen
    Keymaster
    • Total Post: 11285
    • Jedi Master
    • ★★★★★★★

    Hope to get an update today or tomorrow.
    Let’s keep our fingers cross.

    CG

    #68727
    ConfGenConfGen
    Keymaster
    • Total Post: 11285
    • Jedi Master
    • ★★★★★★★

    Everything looks like that there will be a fix for WMS on the 19th of Feb.
    Nothing promised. Keep your fingers cross.

    CG

    #74176
    vdoussetvdousset
    Participant
    • Total Post: 10
    • Regular Joe
    • ★★

    For me the VNC problem is present when i updated thin os 8.6 to 9.1 directly.

    After update 8.6 to 9.0 and 9.0 to 9.1 and put  the WMS  (3.1)  IP to “Serveur VNCD” on the Service VNC settings .

    It’s ok.

    Wyse 3040 and ThinOS 9.1.1131 and WMS 3.1 559

    Regards

Viewing 15 posts - 1 through 15 (of 31 total)
  • You must be logged in to reply to this topic.